@charset "utf-8";


.actionBtn { margin:0; text-align:right; padding:0;}
.actionBtn { float:right;}

/* ---------------------------------------------------------
defaultBox_Allnone
--------------------------------------------------------- */
.defaultBox_Allnone				{ width:100%; clear:both;margin:0;padding:0;}
.defaultBox_Allnone .contents		{clear:both;margin:0;padding:0;}


/* ---------------------------------------------------------
line_title
--------------------------------------------------------- */
.line_title             {clear:both; width:100%; margin:0 0 15px 0;padding:0;}
.line_title .title		{clear:both;margin:0; padding:0;height:48px;background: url(images/line_title_bg.gif) left bottom no-repeat;}
.line_title .title h2	{margin:0 0 25px; padding:14px 0 0 0; height:34px; font-weight:bold; float:left; background: url(images/line_title_r.gif) right bottom no-repeat; width:100%; text-align:left;}
.line_title .title .Head	{color:#333;font-weight:bold; font-size:15px; padding:0 0 0 25px;}
.line_title .contents 	{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
line_title_box
--------------------------------------------------------- */
.line_title_box             {clear:both;margin:0 0 15px 0;padding:0; border:1px solid #D0D0D0;}
.line_title_box .title		{clear:both;margin:0 0 8px 0; padding:0;height:33px;background: url(images/line_title_box_bg.gif) left bottom no-repeat;}
.line_title_box .title h2	{margin:0 0 25px; padding:9px 0 0 0;font-weight:bold; float:left; width:100%; text-align:left;}
.line_title_box .title .Head	{color:#333;font-weight:bold; font-size:14px; padding:0 0 0 25px;}
.line_title_box .contents 	{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
title_box
--------------------------------------------------------- */
.title_box              {clear:both; margin:0 0 15px 0;padding:0; border:1px solid #D0D0D0;}
.title_box .title		{clear:both;margin:0 0 8px 0; padding:0;height:33px;background: url(images/title_box.gif) left bottom no-repeat;}
.title_box .title h2	{margin:0 0 25px; padding:9px 0 0 0; font-weight:bold; float:left; width:100%; text-align:left;}
.title_box .title .Head	{color:#333;font-weight:bold; font-size:14px; padding:0 0 0 25px;}
.title_box .contents 	{clear:both;margin:0;padding:0;}

